/* Content Styles
---------------------------------------- */

ul.topiclist {
	display: block;
	list-style-type: none;
	margin: 0;
}

ul.topiclist li {
	display: block;
	list-style-type: none;
	margin: 0;
}

ul.topiclist dl, ul.topiclist dt, ul.topiclist dd {
	display: block;
	position: relative;
}

ul.topiclist li.row dl {
	padding: 2px 0;
}

ul.topiclist dt, ul.topiclist dd {
	float: left;
}

ul.topiclist dt {
	width: 100%;
	margin-right: -440px;
	font-size: 1.1em;
}

ul.topiclist.missing-column dt {
	margin-right: -345px;
}

ul.topiclist.two-long-columns dt {
	margin-right: -250px;
}

ul.topiclist.two-columns dt {
	margin-right: -80px;
}

ul.topiclist dt .list-inner {
	margin-right: 440px;
	padding-left: 5px;
	padding-right: 5px;
}

ul.topiclist dd {
	border-left: 1px solid transparent;
	padding: 4px 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Subsilver style list */
.subsilver ul.topiclist.catrow {
	border-top: 1px solid transparent;
	margin: 0 -10px;
	padding: 0 10px;
}

.subsilver ul.topiclist.catrow dt, .subsilver ul.topiclist.catrow dd{
	font-size: 10px;
	padding-top: 0;
	padding-bottom: 0;
}

.subsilver ul.topiclist dl {
	position: relative;
	table-layout: fixed;
	display: table;
	width: 100%;
}

.subsilver ul.topiclist li.row dl {
	padding: 0;
}

.subsilver ul.topiclist dt, .subsilver ul.topiclist dd {
	display: table-cell;
	float: none;
	vertical-align: middle;
}

@media only screen and (max-width: 850px) {
	.subsilver ul.topiclist dd.posts, .subsilver ul.topiclist dd.topics, .subsilver ul.topiclist dd.views {
		display: none;
	}
}

.subsilver ul.topiclist dt {
	margin-right: 0;
}

.subsilver ul.topiclist dt .list-inner {
	margin-right: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
}

.subsilver ul.topiclist.forums dt .list-inner, .subsilver ul.topiclist.topics dt .list-inner {
	min-height: 35px;
}

.subsilver ul.topiclist.forums .row-item dt .list-inner:before, .subsilver ul.topiclist.topics .row-item dt .list-inner:before, .subsilver ul.topiclist.cplist  .row-item dt .list-inner:before {
	content: '';
	border-left: 1px solid transparent;
	position: absolute;
	left: 54px;
	top: 0;
	bottom: 0;
}

.subsilver ul.topiclist.topics .row-item dt .list-inner:before, .subsilver ul.topiclist.cplist  .row-item dt .list-inner:before {
	left: 33px;
}

.subsilver ul.topiclist.cplist.cplist-forum  .row-item dt .list-inner:before {
	left: 54px;
}

ul.topiclist dd.catdiv {
	background: transparent none repeat-y scroll top left;
	border-left-width: 1px;
	width: 440px;
}

@media (min-width: 851px) and (max-width: 950px) {
    ul.topiclist dd.catdiv {
    	width: 410px;
    }
}

@media only screen and (max-width: 850px) {
	ul.topiclist dd.catdiv {
		width: 250px;
	}
}

ul.topiclist dfn {
	/* Labels for post/view counts */
	position: absolute;
	left: -999px;
	width: 990px;
	display: none;
}

.forum-image {
	float: left;
	padding-bottom: 5px;
	margin-right: 5px;
}

.topic-icons .list-inner:after {
	content: '';
	border-left: 1px solid transparent;
	position: absolute;
	left: 65px;
	top: 0;
	bottom: 0;
}

li.row {
	border-top: 1px solid transparent;
}

li.row strong {
	font-weight: normal;
}

li.header dt, li.header dd {
	line-height: 1em;
	border-left-width: 0;
	padding-top: 8px;
	padding-bottom: 9px;
	font-size: 1.1em;
}

li.header dt {
	font-weight: bold;
	width: 100%;
	text-indent: 5px;
}

li.header dl.row-item dt, li.header dl.row-item dd {
	min-height: 0;
}

li.header dl.row-item dt .list-inner {
	/* Tweak for headers alignment when folder icon used */
	padding: 0;
}

.tablebg .postlist {
	display: table;
	table-layout: fixed;
	width: 100%;
}

.tablebg li.header dt, .tablebg li.header dd {
	font-size: 1em;
	padding: 8px 0;
	text-align: center;
}

.tablebg li.header dd {
	border-left-width: 1px;
}

.tablebg ul.postlist li {
	padding: 7px 0;
	text-align: center;
	line-height: inherit;
	display: table-cell;
}

.tablebg ul.postlist li.postprofile {
	min-height: inherit;
}

/* Forum list column styles */
dl.row-item {
	background-position: 4px 50%;		/* Position of folder icon */
	background-repeat: no-repeat;
}

dl.row-item dt {
	background-repeat: no-repeat;
	background-position: 20px 70%;		/* Position of topic icon */
}

.subsilver dl.row-item dt {
	background-position: 43px 50%;		/* Position of topic icon for subsilver style */
}

dl.row-item dt .list-inner {
	padding-left: 60px;					/* Space for folder icon */
}

/* Topic list column styles */
.topics dl.row-item, .two-columns dl.row-item, .pmlist dl.row-item {
	background-position: 7px 50%;		/* Position of folder icon */
}

.topics dl.row-item dt .list-inner, .two-columns dl.row-item dt .list-inner, .pmlist  dl.row-item dt .list-inner{
	padding-left: 40px;					/* Space for folder icon */
}

dl.row-item dt.topic-icons .list-inner {
	padding-left: 75px;
}

dl.row-item dt, dl.row-item dd {
	min-height: 35px;
}

dl.row-item dt a {
	display: inline;
}

dl a.row-item-link {						/* topic row icon links */
	display: block;
	width: 19px;
	height: 18px;
	padding: 0;
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -10px;
	margin-left: 7px;
	z-index: 9;
}

.topics dl a.row-item-link {				/* topics row icon links */
	width: 20px;
	height: 20px;
	margin-top: -9px;
	margin-left: 6px;
}

dd.posts, dd.topics, dd.views, dd.extra, dd.mark {
	width: 80px;
	text-align: center;
	line-height: 2.2em;
	font-size: 1.2em;
}

dd.posts, dd.topics, dd.views {
	width: 95px;
}

dd.extra {
	width: 100px;
}

/* List in forum description */
dl.row-item dt ol,
dl.row-item dt ul {
	list-style-position: inside;
	margin-left: 1em;
}

dl.row-item dt li {
	display: list-item;
	list-style-type: inherit;
}

dd.lastpost, dd.redirect, dd.moderation, dd.time, dd.info {
	width: 250px;
	font-size: 1.1em;
}

dd.redirect {
	width: 440px;
	line-height: 2.5em;
	text-align: center;
}

@media only screen and (max-width: 850px), only screen and (max-device-width: 850px) {
	dd.redirect {
		width: 250px;
	}
}

dd.time {
	line-height: 200%;
}

dd.lastpost > span, ul.topiclist dd.info > span, ul.topiclist dd.time > span, dd.redirect > span, dd.moderation > span {
	display: block;
	padding-left: 5px;
	text-align: center;
}

dd.extra, dd.mark {
	line-height: 200%;
}

dd.option {
	width: 125px;
	line-height: 200%;
	text-align: center;
	font-size: 1.1em;
}

/* Post body styles
----------------------------------------*/
.postbody {
	padding: 0;
	line-height: 1.48em;
	width: 79%;
	float: right;
}

.post .postbody {
	padding-bottom: 35px;
}

.postbody .ignore {
	font-size: 1.1em;
}

.postbody h3 {
	/* Postbody requires a different h3 format - so change it here */
	font-size: 1em;
	padding: 8px 0 8px 10px;
	margin: 0 !important;
	margin-bottom: 0.5em !important;
	display: block !important;
	text-transform: none;
	line-height: 125%;
}

.postbody h3 img {
	max-height: 12px;
	width: auto;
	vertical-align: bottom;
}

.has-profile .postbody h3 {
	/* If there is a post-profile, we position the post-buttons differently */
	float: none !important;
	padding-right: 180px;
}

.postbody p.author,
.substyle .post.hidden_subject .postbody p.author /* QuickReply Fix */ {
	margin: 0;
	padding: 8px 5px 8px 0;
	position: absolute;
	right: 0;
	top: 0;
}

.postbody .content {
	font-size: 1.3em;
	overflow-x: auto;
}

.postbody img.postimage {
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.search .postbody .content {
	margin: 1.5em 1em 0.5em;
}

/* Post body subsilver styles */
.subsilver .postbody {
	padding: 0 0 35px;
	line-height: 1.48em;
	display: table-cell;
	float: none;
	width: 100%;
	position: relative;
	vertical-align: top;
}

.subsilver .postbody:before {
	content: '';
	position: absolute;
	border-bottom: 1px solid transparent;
	left: 0;
	right: 0;
	bottom: 27px;
}

.subsilver .postbody .ignore {
	padding: 10px 10px 0;
}

.subsilver .postlist .postbody:before {
	display: none;
}

.subsilver .postbody .content {
	margin: 0.6em 1em 0.5em;
}

.subsilver .postbody > div > div {
	margin: 1.5em 1em 0.5em;
}

/* Topic review panel
----------------------------------------*/
.review {
	clear: both;
	border: 1px solid transparent;
	margin: 2em 0 0;
	overflow: hidden;
	padding: 6px 15px;
	white-space: nowrap;
}

.topicreview {
	padding-right: 5px;
	overflow: auto;
	height: 300px;
}

.topicreview .postbody {
	float: none;
	height: auto;
	margin: 0;
	padding-bottom: 27px;
	width: auto;
}

.topicreview .postbody h3 a {
	white-space: nowrap;
}

.topicreview .post {
	border: 1px solid transparent;
	border-top-width: 0;
	height: auto;
	padding: 0;
}

.topicreview h2 {
	border-bottom-width: 0;
}

.topicreview .content {
	padding: 10px;
}

.topicreview .post-buttons {
	position: absolute;
	right: 0;
	bottom: 5px;
}

.post-ignore .postbody {
	display: none;
}

/* Preview panel
----------------------------------------*/
.preview {
	margin-top: 25px;
	border-top-width: 1px;
}

.preview .postbody {
	padding: 0;
}

.preview .postbody:before {
	display: none;
}

.preview .postbody > div {
	margin: 0.5em 1em;
}

/* Preview panel subsilver styles */
.subsilver .post-preview-poll .content {
	font-size: 1em;
}
.subsilver .post-preview-poll .postbody p.author {
	position: relative;
}

.subsilver .post-preview .postbody {
	padding: 0;
}

.subsilver .post-preview .postbody:before {
	display: none;
}

/* MCP Post details
----------------------------------------*/
.post_details {
	/* This will only work in IE7+, plus the others */
	overflow: auto;
	max-height: 300px;
}

/* Content container styles
----------------------------------------*/
.content {
	clear: both;
	min-height: 3em;
	overflow: hidden;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
}

.content h2, .panel h2 {
	font-weight: normal;
	border-bottom: 1px solid transparent;
	font-size: 1.6em;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-bottom: 0.5em;
}

.panel h2.login-title {
	font-size: 1.2em;
	margin: 0;
	padding: 5px;
}

.panel h3 {
	margin: 0.5em 0;
}

.panel h3.titlespace {
	margin: 0.5em 0 0;
}

.panel p {
	font-size: 1.2em;
	margin-bottom: 1em;
	line-height: 1.4em;
}

.content p {
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.2em;
	margin-bottom: 1em;
	line-height: 1.4em;
}

.section-faq .column1, .section-faq .column2 {
	padding: 0.5%;
}

.section-faq .panel {
	border: 1px solid transparent;
}

dl.faq {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: 2em;
	line-height: 1.4em;
}

dl.faq dt {
	font-weight: bold;
}

.content dl.faq {
	font-size: 1.2em;
	margin-bottom: 0.5em;
}

.content li {
	list-style-type: inherit;
}

.content ul, .content ol {
	margin-bottom: 1em;
	margin-left: 3em;
}

.posthilit {
	padding: 0 2px 1px 2px;
}

/* Post author */
p.author {
	margin-bottom: 0.6em;
	padding: 0 0 5px 0;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	clear: both;
}

/* Post signature */
.signature {
	margin-top: 1.5em;
	padding-top: 0.2em;
	font-size: 1.1em;
	clear: left;
	line-height: 140%;
	overflow: hidden;
}

.signature.standalone {
	border-top-width: 0;
	margin-top: 0;
	padding: 6px;
}

dd .signature {
	margin: 0;
	padding: 0;
	clear: none;
	border: none;
}

.signature li {
	list-style-type: inherit;
}

.signature ul, .signature ol {
	margin-bottom: 1em;
	margin-left: 3em;
}

/* Post noticies */
.notice {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	width: auto;
	margin-top: 1.5em;
	padding-top: 0.2em;
	font-size: 1em;
	border-top: 1px dashed transparent;
	clear: left;
	line-height: 130%;
}

/* Jump to post link for now */
ul.searchresults {
	bottom: 0;
	list-style: none;
	padding: 8px 0;
	position: absolute;
	right: 0;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	border: 1px solid transparent;
	font-size: 1em;
	line-height: 1.4em;
	margin: 10px 5px 10px;
	overflow: hidden;
	padding: 5px;
}

blockquote.uncited div:before {
	content: '';
	display: block;
	margin: -5px -5px 5px;
	padding: 4px;
}

blockquote cite {
	/* Username/source of quoter */
	font-style: normal;
	font-weight: bold;
	margin: -5px -5px 5px;
	padding: 4px;
	display: block;
	font-size: 0.9em;
}

blockquote cite cite {
	font-size: 1em;
}

blockquote cite > span {
	float: right;
	font-weight: normal;
}

/* Code block */
.codebox {
	border: 1px solid transparent;
	font-size: 1em;
	margin: 10px 5px 10px;
	word-wrap: normal;
}

.codebox p {
	text-transform: uppercase;
	margin-bottom: 3px;
	padding: 4px;
	font-size: 0.8em !important;
	font-weight: bold;
	display: block;
}

blockquote .codebox {
	margin-left: 0;
}

.codebox code {
	overflow: auto;
	display: block;
	height: auto;
	max-height: 200px;
	white-space: normal;
	padding: 5px;
	font: 0.85em Monaco, "Andale Mono","Courier New", Courier, mono;
	line-height: 1.3em;
	margin: 2px 0;
}

/* Attachments
----------------------------------------*/
.attachbox {
	font-size: 13px;
	width: auto;
	max-width: 100%;
	margin: 1.5em 1.3em 0.5em;
	border: 1px solid transparent;
	border-bottom: none;
	clear: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.attachbox > dt {
	border-bottom: 1px solid transparent;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.1em;
	padding: 5px;
}

.attachbox > dd {
	border-bottom: 1px solid transparent;
	margin-top: 4px;
	padding: 5px;
	clear: left;
	overflow-x: auto;
	overflow-y: hidden;
}

.attachbox dd dd {
	border: none;
}

.attachbox p {
	line-height: 110%;
	font-weight: normal;
	clear: left;
}

.attachbox p.stats
{
	line-height: 110%;
	font-weight: normal;
	clear: left;
}

.attach-image {
	margin: 3px 0;
	max-width: 100%;
}

.attach-image img {
/*	cursor: move; */
	cursor: default;
}

/* Inline image thumbnails */
div.inline-attachment .attachtitle {
	border: 1px solid transparent;
	border-bottom: none;
	padding: 4px;
	font-size: 0.85em;
	font-weight: bold;
}

div.inline-attachment dl.thumbnail, div.inline-attachment dl.file {
	border: 1px solid transparent;
	display: block;
	margin-bottom: 4px;
	padding: 4px;
	font-size: 0.85em;
}

div.inline-attachment p {
	font-size: 100%;
}

dl.file {
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1em;
	display: block;
}

dl.file dt {
	text-transform: none;
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

dl.file dd {
	margin: 0;
	padding: 0;
}

dl.thumbnail dd {
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.attachbox dl.thumbnail dd {
	font-size: 100%;
}

/* Post poll styles
----------------------------------------*/
.topic_poll .panel {
	border: 1px solid transparent;
	padding: 10px;
}

.topic_poll .poll-title, .topic_poll p.author {
	text-align: center;
}

.topic_poll .poll-title {
	border-width: 0;
	color: #323D4F;
	font-weight: bold;
	font-size: 1.2em;
}

fieldset.polls {
	font-family: "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
	margin: 0 auto;
	max-width: 640px;
}

fieldset.polls dl {
	background: none;
	margin-top: 5px;
	border: none;
	padding: 5px 0 0 0;
	line-height: 120%;
	display: block;
}

fieldset.polls dl.voted {
	font-weight: bold;
}

fieldset.polls dt {
	text-align: left;
	width: 30%;
	padding: 0;
	margin: 0;
	font-size: 1.1em;
	float: left;
	display: block;
}

fieldset.polls dd {
	background: none;
	width: 10%;
	border-left: none;
	padding: 0 5px;
	margin-left: 0;
	font-size: 1.1em;
	float: left;
	display: block;
}

fieldset.polls dd.hidden {
	display: none;
}

fieldset.polls dd.resultbar {
	width: 50%;
}

fieldset.polls dd input {
	margin: 2px 0;
}

fieldset.polls dd div {
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding: 2px 2px 0 2px;
	overflow: visible;
	min-width: 8px;
}

.pollbar1, .pollbar2, .pollbar3, .pollbar4, .pollbar5 {
	border: 1px solid transparent;
	border-radius: 5px;
}

.vote-submitted {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	border: 1px solid transparent;
	border-width: 0 1px 0 0;
	display: inline;
	float: left;
	margin-bottom: 30px;
	min-height: 80px;
	width: 20%;
}

.postprofile dd, .postprofile dt {
	line-height: 1.2em;
}

.postprofile dd {
	overflow: hidden;
	text-overflow: ellipsis;
}

.postprofile strong {
	font-weight: normal;
}

.postprofile dd.profile-rank, .postprofile .search-result-date {
	margin-bottom: 10px;
}

/* Post-profile user name */
.author-container,
.search .postprofile dt.author {
	line-height: 125%;
	margin-bottom: 4px;
	padding: 8px 2px;
}

/* Post body subsilver styles */
.subsilver .postprofile {
	margin: 0;
	padding-bottom: 35px;
	min-height: 80px;
	width: 215px;
	float: none;
	display: table-cell;
	border-right: 1px solid transparent;
	vertical-align: top;
}

.subsilver .author-container,
.subsilver .search .postprofile dt.author {
	border-bottom: 1px solid transparent;
	padding: 8px 10px;
	text-align: center;
}

.subsilver .postprofile dd {
	padding: 0 10px;
}

/* Post-profile avatars */
.postprofile .has-avatar .avatar-container {
	margin-bottom: 3px;
	overflow: hidden;
	padding: 0 10px;
}

.postprofile .avatar {
	display: block;
	float: left;
	max-width: 100%;
}

.postprofile .avatar img {
	display: block;
	height: auto !important;
	max-width: 100%;
}

.postprofile .profile-posts a {
	font-weight: normal;
}

dd.profile-warnings {
	font-weight: bold;
}

dd.profile-contact {
	overflow: visible;
}

.profile-contact .dropdown-container {
	display: inline-block;
}

.profile-contact .icon_contact {
	vertical-align: middle;
}

.profile-contact .dropdown {
	margin-right: -14px;
}

.online-container {
	margin-bottom: 4px;
	padding: 0 10px;
}

/* Profile used on view-profile */
.profile-avatar img {
	max-width: 100%;
}

/* pm list in compose message if mass pm is enabled */

dl.pmlist dt textarea {
	width: 95%;
}

.action-bar div.dl_links {
	padding: 10px 0 0 10px;
}

div.dl_links {
	display: inline-block;
	text-transform: none;
}

.dl_links strong {
	font-weight: bold;
}

.dl_links ul {
	list-style-type: none;
	margin: 0;
	display: inline-block;
}

.dl_links li {
	display: inline-block;
}

.attachment-filename {
	width: 100%;
}

.ellipsis-text {
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

table.fixed-width-table {
	table-layout: fixed;
}

/* Show scrollbars for items with overflow on iOS devices
----------------------------------------*/
.postbody .content::-webkit-scrollbar, #topicreview::-webkit-scrollbar, #post_details::-webkit-scrollbar, .codebox code::-webkit-scrollbar, .attachbox dd::-webkit-scrollbar, .attach-image::-webkit-scrollbar, .dropdown-extended ul::-webkit-scrollbar {
	width: 8px;
	height: 8px;
	-webkit-appearance: none;
	background: rgba(0, 0, 0, .1);
	border-radius: 3px;
}

.postbody .content::-webkit-scrollbar-thumb, #topicreview::-webkit-scrollbar-thumb, #post_details::-webkit-scrollbar-thumb, .codebox code::-webkit-scrollbar-thumb, .attachbox dd::-webkit-scrollbar-thumb, .attach-image::-webkit-scrollbar-thumb, .dropdown-extended ul::-webkit-scrollbar-thumb {
	background: rgba(0, 0, 0, .3);
	border-radius: 3px;
}

#memberlist tr.inactive, #team tr.inactive {
	font-style: italic;
}